# glStencilViewer

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    glStencilViewer [-d isolation level] [-f] objfile(s)

### DESCRIPTION

`glStencilViewer` is a stand-alone application that showcases the application of pre-computed stencil tables to a collection of geometric test shapes. Multiple controls are available to experiment with the algorithms.

### OPTIONS

-d isolation level
  Select the desired isolation level of adaptive feature isolation. This can be useful when trying to load large pieces of geometry.
-f
  Launches the application in full-screen mode (if is supported by GLFW on the OS)

### SEE ALSO

Other examples : glViewer, glShareTopology, glStencilViewer, glPtexViewer, glEvalLimit, glFVarViewer, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum